{ "storeHouse": [ 
{ "sourceName": "饭太硬", "sourceUrl": "localSources/tvboxqq/饭太硬/api.json" }, 
{ "sourceName":"pg","sourceUrl":"localSources/pg/jsm.json"},
{ "sourceName":"小米","sourceUrl":"localSources/tvboxqq/小米/api.json"},
{ "sourceName":"肥猫","sourceUrl":"localSources/tvboxqq/肥猫/api.json"},
{ "sourceName":"王二小","sourceUrl":"localSources/tvboxqq/王二小/api.json"},
{ "sourceName":"潇洒","sourceUrl":"localSources/tvboxqq/潇洒/api.json"},
{ "sourceName":"摸鱼儿","sourceUrl":"localSources/tvboxqq/摸鱼儿/api.json"},
{ "sourceName":"小虎斑","sourceUrl":"localSources/tvboxqq/小虎斑/api.json"},
{ "sourceName":"欧歌","sourceUrl":"localSources/tvboxqq/欧歌/api.json"},
{ "sourceName":"南风","sourceUrl":"localSources/tvboxqq/南风/api.json"},
{ "sourceName":"香雅情","sourceUrl":"localSources/tvboxqq/香雅情/api.json"},
{ "sourceName":"少儿频道","sourceUrl":"localSources/tvboxqq/少儿频道/api.json"},
{ "sourceName":"短剧频道","sourceUrl":"localSources/tvboxqq/短剧频道/api.json"},
{ "sourceName":"天天开心","sourceUrl":"localSources/tvboxqq/天天开心/api.json"},
{ "sourceName":"天微","sourceUrl":"localSources/tvboxqq/天微/api.json"},
{ "sourceName":"戏曲音乐","sourceUrl":"localSources/tvboxqq/戏曲音乐/api.json"}
    ] 
}